<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_67) on Sat Oct 17 14:57:56 CAT 2015 -->
<meta http-equiv="Content-Type" content="text/html" charset="UTF-8">
<title>za.co.computro.client (DHS-CLINICAL: CLIENT 1.0 API)</title>
<meta name="date" content="2015-10-17">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../za/co/computro/client/package-summary.html" target="classFrame">za.co.computro.client</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Client.html" title="interface in za.co.computro.client" target="classFrame"><i>Client</i></a></li>
<li><a href="RemoteClient.html" title="interface in za.co.computro.client" target="classFrame"><i>RemoteClient</i></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="RemoteClientImpl.html" title="class in za.co.computro.client" target="classFrame">RemoteClientImpl</a></li>
<li><a href="RunnableClient.html" title="class in za.co.computro.client" target="classFrame">RunnableClient</a></li>
<li><a href="StandaloneClient.html" title="class in za.co.computro.client" target="classFrame">StandaloneClient</a></li>
</ul>
</div>
</body>
</html>
